/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 250%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 10;
	
	-webkit-filter: drop-shadow(1px 1px 2px #000) ; /* Safari */
	filter: drop-shadow(1px 1px 2px #000) ;
	}

.img1{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:100%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img8{
	width:100%;
	height:auto;
	margin-top:55%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:23%;
	height:auto;
	margin-top:51.6%;
	margin-left:5%;
	position: absolute;
	z-index: 3;
	}

.img10{
	width:32%;
	height:auto;
	margin-top:53.8%;
	margin-left:20%;
	position: absolute;
	z-index: 4;
	}

.img11{
	width:26%;
	height:auto;
	margin-top:54.2%;
	margin-left:75%;
	position: absolute;
	z-index: 4;
	}

.img12{
	width:25%;
	height:auto;
	margin-top:48.5%;
	margin-left:38%;
	position: absolute;
	z-index: 5;
	}

.img13{
	width:20%;
	height:auto;
	margin-top:44.5%;
	margin-left:53%;
	position: absolute;
	z-index: 6;
	}

.img5{
	width:100%;
	height:auto;
	margin-top:85%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img6{
	width:100%;
	height:auto;
	margin-top:85%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:30%;
	height:auto;
	margin-top:110%;
	margin-left:49%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}


.img14{
	width:35%;
	height:auto;
	margin-top:124.8%;
	margin-left:5.3%;
	position: absolute;
	z-index: 2;
	}

.img15{
	width:45%;
	height:auto;
	margin-top:134.5%;
	margin-left:5%;
	position: absolute;
	z-index: 5;
	}

.img16{
	width:35%;
	height:auto;
	margin-top:153%;
	margin-left:1.1%;
	position: absolute;
	z-index: 5;
	}

.img17{
	width:35%;
	height:auto;
	margin-top:174.2%;
	margin-left:0.6%;
	position: absolute;
	z-index: 5;
	}

.img18{
	width:40%;
	height:auto;
	margin-top:130%;
	margin-left:55%;
	position: absolute;
	z-index: 2;
	}

.img19{
	width:47%;
	height:auto;
	margin-top:136.5%;
	margin-left:53%;
	position: absolute;
	z-index: 3;
	}

.img20{
	width:100%;
	height:auto;
	margin-top:203%;
	margin-left:0%;
	position: absolute;
	z-index: 1;
	}

.img21{
	width:54.8%;
	height:auto;
	margin-top:203.2%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:260%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}



.txt1{
	width:27%;
	height:auto;
	margin-top: 3%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt2{
	width:40%;
	height:auto;
	margin-top: 33%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt3{
	width:35%;
	height:auto;
	margin-top: 35%;
	margin-left:63%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt4{
	width:35%;
	height:auto;
	margin-top: 75%;
	margin-left:63%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt5{
	width:30%;
	height:auto;
	margin-top: 94%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:30%;
	height:auto;
	margin-top: 109%;
	margin-left:13%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:40%;
	height:auto;
	margin-top: 100%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:40%;
	height:auto;
	margin-top:130%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt9{
	width:15%;
	height:auto;
	margin-top: 150%;
	margin-left:42%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:23%;
	height:auto;
	margin-top: 163%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt11{
	width:35%;
	height:auto;
	margin-top: 180%;
	margin-left:57%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt12{
	width:25%;
	height:auto;
	margin-top: 188%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt13{
	width:38%;
	height:auto;
	margin-top: 195%;
	margin-left:49%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:35%;
	height:auto;
	margin-top: 210%;
	margin-left:20%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:27%;
	height:auto;
	margin-top: 223%;
	margin-left:28%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt16{
	width:52%;
	height:auto;
	margin-top: 235%;
	margin-left:19%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





